//
//  output_display.cpp - output display class implementation
//
//  $Id: output_display.cpp 45 2014-02-07 00:41:20Z brian $ 
//
//  Copyright (c) 1999-2014 by Precision Micro Control Corp. All rights reserved.
//
#include "stdafx.h"

IMPLEMENT_DYNCREATE(COutputDisplay, CTextView)

COutputDisplay::~COutputDisplay()
{
	TRACE("Destructor: COutputDisplay\r\n");

	if (theApp.GetMachine())	
		theApp.GetMachine()->CloseOutputView();
}


BEGIN_MESSAGE_MAP(COutputDisplay, CTextView)
END_MESSAGE_MAP()
